Bug 3984 - Русские буквы в контактах отсутствуют.
: Русские буквы в контактах отсутствуют.
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/gscmxx)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-04-16 12:37 by
Modified: 2009-11-13 02:19 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-04-16 12:37:34
Вместо русских букв в контактах (адресная книга) просто пустота. Есть только
английские буквы.

$ rpm -qa | grep scmxx
scmxx-0.6.4-alt1
gscmxx-0.4.1-alt1
$ cat /etc/altlinux-release 
ALT Linux Sisyphus (20040409)


Steps to Reproduce:
1. Завести в телефоне запись с полями на русском языке
2. Закачать адресную книгу в gscmxx

Actual Results:  
Вместо русских букв пустота

Expected Results:  
Русские буквы на месте
------- Comment #1 From 2004-04-16 14:18:49 -------
Боюсь, разве что vg@ что сможет сделать -- я сейчас не использую эти пакеты.

Насколько помнится -- в ASP были патчи имени тогда еще их сотрудника Андрея
Шевченко.
------- Comment #2 From 2006-02-17 15:28:12 -------
reassign
------- Comment #3 From 2006-11-11 10:38:31 -------
reassign (de facto)
------- Comment #4 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #5 From 2009-11-13 02:19:44 -------
orphaned, and apparently wontfix (0.4.1 was the last upstream release)